Skip to content

verify_step_up

POST
/auth/step-up/verify
curl --request POST \
--url https://api.siteqwality.com/auth/step-up/verify \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--header 'X-SQ-Session-Token: example' \
--data '{ "challenge_handle": "example", "code": "example" }'
X-SQ-Session-Token
required
string

Current opaque session token. The legacy X-Stytch-Session-Token header is also accepted.

Media type application/json
object
challenge_handle
required
string
code
required
string
Example generated
{
"challenge_handle": "example",
"code": "example"
}

Security change confirmed

Media type application/json
object
ok
required
boolean
Example generated
{
"ok": true
}